<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<html>
<head>
<meta charset="UTF-8">
</head>
<body>
<object type="text/site properties">
	<param name="Window Styles" value="0x800025">
	<param name="ImageType" value="Folder">
</object>
{$pg_body}
</body>
</html>
